/* 16images.com.au
 * style.css
 * e-motion design 2013
*/

/* red: #CD2127 */

html {
	height: 100%;	
}

body {
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: Courier, "Courier New", monospace;
	font-size: 14px;
	font-weight: bold;
}
p {
	margin: 2em 0;	
}
a {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #000000;
}
img {
	border: none;	
}
.btn {
	margin: 1em 0;
	padding: 5px 40px;
	background-color: #CD2127;
	text-decoration: none;
}
.btn:hover {
	background-color: #FFFFFF;
	color: #000000;	
}

#content {
	width: 255px;
	height: 100%;
	min-height: 530px;
	position: absolute;
	top: 0;
	left 0;
	z-index: 100;
	padding: 0 30px 0 10px;
	background: transparent url("../images/tornpaper-bg.png") repeat-y left top;
	color: #FFFFFF;
	text-align: center;
}
#logo {
	margin: 30px 0;
}
.social-icons {
	float: left;
	margin: 0 34px 1em;
}
.social-icons a {
	padding: 0 5px;
	display: block;
	float: left;
}
.facebook, .tumblr {
	height: 36px;
	width: 37px;
}
.redbubble {
	height: 36px;
	width: 36px;
}
.instagram {
	height: 37px;
	width: 37px;
}
.social-icons a:hover img {
	visibility: hidden;
}
.facebook:hover {
	background: transparent url("../images/logo-on-facebook.png") no-repeat center center;	
}
.redbubble:hover {
	background: transparent url("../images/logo-on-redbubble.png") no-repeat center center;	
}
.instagram:hover {
	background: transparent url("../images/logo-on-instagram.png") no-repeat center center;	
}
.tumblr:hover {
	background: transparent url("../images/logo-on-tumblr.png") no-repeat center center;	
}

#slideshow {
	height: 100%;
	margin-left: 270px;
	min-height: 530px;
}